<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<langtbl>
	<item name="KOF94" value="KOF94"/>
	<item name="KOF95" value="KOF95"/>
	<item name="KOF96" value="KOF96"/>
	<item name="KOF97" value="KOF97"/>
	<item name="Maerd97" value="梦回97"/>
	<item name="KOF98" value="KOF98"/>
	<item name="KOF99" value="KOF99"/>
	<item name="KOF2000" value="KOF2000"/>
	<item name="KOF2001" value="KOF2001"/>
	<item name="KOF2002" value="KOF2002"/>
	<item name="KOF2003" value="KOF2003"/>
	<item name="The Killing Blade" value="傲剑狂刀"/>
	<item name="Gouketsuji Ichizoku" value="豪血寺一族"/>
	<item name="Gouketsuji Ichizoku2" value="豪血寺一族2"/>
	<item name="Power Instinct Legen" value="豪血寺—最强传说"/>
	<item name="Matrimalee" value="豪血寺斗婚"/>
	<item name="Double Dragon" value="双截龙"/>
	<item name="SamUrai Shodown" value="侍魂"/>
	<item name="SamUrai Shodown2" value="侍魂2"/>
	<item name="SamUrai Shodown3" value="侍魂3"/>
	<item name="SamUrai Shodown4" value="侍魂4"/>
	<item name="SamUrai ShodownSP" value="侍魂5特别版"/>
	<item name="Street Fighter2" value="街霸2"/>
	<item name="Hyper Street Fighter2" value="终极街霸2十五周年"/>
	<item name="Super Street Fighter 2X" value="超级街霸2X"/>
	<item name="Street Fighter Zero" value="少年街霸"/>
	<item name="Street Fighter Zero2" value="少年街霸2"/>
	<item name="Street Fighter Zero3" value="少年街霸3"/>
	<item name="Street Fighter3 3rd" value="街霸3.3"/>
	<item name="Breakers revenge" value="爆烈人复仇SP"/>
	<item name="JoJo's Bizarre Adven" value="JOJO奇妙冒险-未来遗产"/>
	<item name="Vampire 3" value="恶魔战士3"/>
	<item name="Super Gem Fighter" value="口袋战士"/>
	<item name="Marvel.vs.Capcom" value="漫画英雄VS卡普空"/>
	<item name="SVC Chaos" value="拳皇VS街霸"/>
	<item name="Marvel.vs.Street Fighter" value="漫画英雄VS街头霸王"/>
	<item name="The Last Blade" value="月华剑士"/>
	<item name="The Last Blade2" value="月华剑士2"/>
	<item name="Real Bout Fatal Fury" value="饿狼RB1"/>
	<item name="Fatal Fury Real Bout SP" value="饿狼传说特别版"/>
	<item name="Real Bout Fatal Fury 2" value="饿狼RB2"/>
	<item name="Garou" value="狼之烙印"/>
	<item name="Far East Of Eden" value="天外魔境"/>
	<item name="Kizuna Encounter2" value="风云默示录2"/>
	<item name="Rage of the Dragons" value="龙之吼"/>
	<item name="Ninja Master's" value="霸王忍法帖"/>
	<item name="World Heros Perfect" value="世界英雄完美版"/>
	<item name="Waku Waku 7" value="火热火热7"/>
	<item name="Martial Masters" value="形意拳"/>
	<item name="YuYu Hakusho" value="幽游白书"/>
	<item name="Kakutou Densetsu" value="热血格斗"/>
	<item name="TMNT Fighters" value="忍者神龟格斗版"/>
	<item name="Gundam Wing" value="高达W"/>
	<item name="Knights of Valour Plus" value="三国战纪P"/>
	<item name="Kov Super Heroes" value="三国战纪风云再起"/>
	<item name="Kov Conqueror" value="三国战纪乱世枭雄"/>
	<item name="Hero of Troubled Times" value="三国战纪乱世英雄"/>
	<item name="Knights of Valour 2012" value="三国战纪2012"/>
	<item name="Knights of Valour 2" value="三国战纪2"/>
	<item name="Kov2 Nine Dragons" value="三国战纪2P"/>
	<item name="Oriental Legend" value="西游释厄传"/>
	<item name="Oriental Legend Super" value="西游释厄传SUPER"/>
	<item name="Monsters And Freaks" value="西游释厄传群魔乱舞"/>
	<item name="The Gladiator" value="神剑伏魔录"/>
	<item name="Sengoku3" value="战国传承3"/>
	<item name="Tower of Doom" value="龙与地下城-毁灭之塔"/>
	<item name="Shadow Over Mystara" value="龙与地下城-暗黑秘影"/>
	<item name="Aliens.vs.Predator" value="异形大战铁血战士"/>
	<item name="Hook " value="铁钩船长"/>
	<item name="The King of Dragons" value="龙王"/>
	<item name="Punisher" value="惩罚者"/>
	<item name="Captain Commando" value="名将"/>
	<item name="Final Fight" value="快打旋风"/>
	<item name="Warriors of Fate" value="三国志2"/>
	<item name="Cadillacs and Dinosaurs" value="恐龙快打"/>
	<item name="Knights of the Round" value="圆桌骑士"/>
	<item name="Guardians" value="电神魔傀2"/>
	<item name="Three Wonders" value="三个奇迹"/>
	<item name="Shadow Force" value="变身忍者"/>
	<item name="Battle Circuit" value="战斗回路"/>
	<item name="TopHunter" value="顶尖猎人"/>
	<item name="Magic Sword" value="魔法剑"/>
	<item name="Gaia Crusaders" value="征战者"/>
	<item name="Cyberbots" value="装甲勇士"/>
	<item name="Sonic the Hedgehog3" value="音速小子3"/>
	<item name="Streets of Rage2" value="怒之铁拳2"/>
	<item name="Streets of Rage3" value="怒之铁拳3"/>
	<item name="Comix Zone" value="漫画地带"/>
	<item name="Castlevania" value="恶魔城"/>
	<item name="Battle City" value="坦克大战"/>
	<item name="Battletoads" value="忍者蛙"/>
	<item name="NinjaCat" value="忍者猫"/>     
	<item name="Darkwing Duck" value="怪鸭历险记"/>   
	<item name="Rescue Rangers" value="松鼠大作战"/>   
	<item name="Rescue Rangers2" value="松鼠大作战2"/>  
	<item name="Double Dragon2" value="双截龙2"/>    
	<item name="Double Dragon3" value="双截龙3"/>    
	<item name="Ningen Heiki-Dead Fox" value="人间兵器"/>    
	<item name="Mighty Final Fight" value="SD快打旋风"/>  
	<item name="The Goonies" value="七宝奇谋"/>    
	<item name="The Goonies2" value="七宝奇谋2"/>   
	<item name="Ikari2" value="怒2"/>      
	<item name="Ikari3" value="怒3"/>      
	<item name="Jackal" value="赤色要塞"/>    
	<item name="Jackie Chan" value="成龙之龙"/>    
	<item name="Choujin Sentai" value="鸟人战队"/>    
	<item name="Hi No Tori Houou Hen" value="火之鸟"/>     
	<item name="Kage" value="赤影战士"/>    
	<item name="Konami Wai Wai World" value="科纳米的世界"/>  
	<item name="Konami Wai Wai World2" value="科纳米的世界2"/> 
	<item name="Blaster Master" value="超惑星战记"/>   
	<item name="Mitsume Ga Tooru" value="三目童子"/>    
	<item name="Monster In My Pocket" value="魔鬼总动员"/>   
	<item name="Nemo - Pajama Hero" value="睡梦英雄"/>    
	<item name="Ninja Gaiden" value="忍者龙剑传"/>   
	<item name="Ninja Gaiden2" value="忍者龙剑传2"/>  
	<item name="Ninja Gaiden3" value="忍者龙剑传3"/>  
	<item name="Rainbow is lands" value="彩虹岛"/>     
	<item name="Rush'n Attack" value="绿色兵团"/>    
	<item name="Rockman" value="洛克人"/>     
	<item name="Rockman2" value="洛克人2"/>    
	<item name="Rockman3" value="洛克人3"/>    
	<item name="Rockman4" value="洛克人4"/>    
	<item name="Rockman5" value="洛克人5"/>    
	<item name="Rockman6" value="洛克人6"/>    
	<item name="Super Mario Bros" value="超级马里奥"/>  
	<item name="Super Mario Bros2" value="超级马里奥2"/>  
	<item name="Super Mario Bros3" value="超级马里奥3"/>  
	<item name="Adventure Island" value="冒险岛"/>    
	<item name="Adventure Island2" value="冒险岛2"/>    
	<item name="Adventure Island3" value="冒险岛3"/>    
	<item name="Adventure Island4" value="冒险岛4"/>    
	<item name="Tiny Toon Adventures" value="兔宝宝大冒险"/>  
	<item name="Tiny Toon Adventures2" value="兔宝宝大冒险2"/> 
	<item name="TMNT2" value="忍者神龟"/>    
	<item name="TMNT3" value="忍者神龟2"/>   
	<item name="Journey To The West" value="西游记"/>     
	<item name="Sonic Blast Man2" value="音速超人2"/>   
	<item name="Final Fight2" value="快打旋风2"/>   
	<item name="Final Fight3" value="快打旋风3"/>   
	<item name="Denjin Makai" value="电精1"/>     
	<item name="Rushing Beat" value="快打刑警"/>    
	<item name="Rushing Beat Shura" value="快打刑事-修罗"/> 
	<item name="Rockman7" value="洛克人7"/>    
	<item name="RockmanX" value="洛克人X"/>    
	<item name="RockmanX2" value="洛克人X2"/>   
	<item name="RockmanX3" value="洛克人X3"/>   
	<item name="Super Adventure Island" value="超级冒险岛"/>   
	<item name="Battletoads D Dragon" value="双截龙和忍者蛙"/> 
	<item name="TMHT4" value="忍者神龟4"/>   
	<item name="Super Robot War IV" value="超级机器人大战4"/>
	<item name="Metal Slug" value="合金弹头"/>    
	<item name="Metal Slug2" value="合金弹头2"/>   
	<item name="Metal SlugX" value="合金弹头X"/>   
	<item name="Metal Slug3" value="合金弹头3"/>   
	<item name="Metal Slug4" value="合金弹头4"/>   
	<item name="Metal Slug5" value="合金弹头5"/>   
	<item name="Demon Front" value="魔域战线"/>    
	<item name="Shock Troopers" value="突击骑兵"/>    
	<item name="Shock Troopers2" value="突击骑兵2"/>   
	<item name="Espgaluda" value="长空超翼神"/>   
	<item name="Ketsui" value="绊地狱"/>     
	<item name="Guwange" value="狱门山物语"/>   
	<item name="Aero Fighters" value="四国战机"/>    
	<item name="Aero Fighters2" value="四国战机2"/>   
	<item name="Aero Fighters3" value="四国战机3"/>   
	<item name="Strikers 1945 II" value="打击者1945I"/>
	<item name="Strikers 1945 Iii" value="打击者1945I"/>
	<item name="Strikers 1945 SP" value="打击者1945S"/>
	<item name="Sol Divide" value="太阳表决"/>    
	<item name="Dragon Blaze" value="龙之光辉"/>    
	<item name="Raiden" value="雷电"/>      
	<item name="Iconclad" value="超铁战机"/>    
	<item name="In The Hunt" value="海底大作战"/>   
	<item name="Carrier Air wing" value="雌虎战机"/>    
	<item name="Twinkle Star Sprites" value="梦幻小妖精"/>   
	<item name="Area 88" value="战区88"/>    
	<item name="GigaWing" value="雷鸟之翼"/>    
	<item name="Sunset Riders" value="落日骑士"/>    
	<item name="Prehistoric Isle" value="原始岛"/>     
	<item name="Varth" value="虎威战机"/>    
	<item name="DoDonPachi3" value="怒首领蜂3"/>   
	<item name="Progear no Arashi" value="能源之岚"/>    
	<item name="Twin Hawk" value="大旋风"/>     
	<item name="Blood Bros" value="勇士们—血兄弟"/> 
	<item name="Gunbird 2" value="武装飞鸟2"/>   
	<item name="Parodius Da!" value="Q版沙罗曼蛇"/>  
	<item name="Contra Hard Corps" value="魂斗罗"/>     
	<item name="Gunstar Heroes" value="火枪英雄"/>    
	<item name="Final Mission" value="最终任务"/>    
	<item name="Guerrilla War" value="古巴战士"/>    
	<item name="Gun.Smoke" value="荒野大镖客"/>   
	<item name="Gunnac" value="加纳战机"/>    
	<item name="Contra" value="魂斗罗"/>     
	<item name="Super Contra X" value="超级魂斗罗"/>   
	<item name="Contra Force" value="魂斗罗力量"/>   
	<item name="Wings" value="翼人"/>      
	<item name="The New Type" value="新人类"/>     
	<item name="Raf World" value="RAF的世界"/>  
	<item name="Salamander" value="沙罗曼蛇"/>    
	<item name="Summer Carnival'92" value="烈火92"/>    
	<item name="Thundercade" value="特殊部队"/>    
	<item name="Silk Worm" value="联合大作战"/>   
	<item name="Terra Cresta" value="神鹰一号"/>    
	<item name="Twinbee" value="兵蜂"/>      
	<item name="Gradius3" value="宇宙巡航机3"/>  
	<item name="Macross" value="超时空要塞"/>   
	<item name="Rendering Ranger_R2" value="巡逻骑兵R2"/>  
	<item name="R-typr3" value="R-typr3"/> 
	<item name="Twinbee" value="兵蜂"/>      
	<item name="Snow Bros" value="雪山兄弟"/>    
	<item name="Snow Bros2" value="雪山兄弟2"/>   
	<item name="Tumble Pop" value="捉鬼大师"/>    
	<item name="Neo Bomberman" value="炸弹人"/>     
	<item name="Puzzle Bobble" value="泡泡龙"/>     
	<item name="Super Puzzle FighterII" value="街霸方块2"/>   
	<item name="Street Hoop" value="街头篮球"/>    
	<item name="Pnickies" value="宝石方块"/>    
	<item name="Tetris The Absolute" value="俄罗斯方块大师2"/>
	<item name="Super Sidekicks 3" value="得点王3"/>    
	<item name="Photo Y2K" value="大家来找茬"/>   
	<item name="Capcom Sports Club" value="卡普空俱乐部"/>  
	<item name="Dragon's Fury" value="龙之弹珠"/>    
	<item name="Arkanoid" value="打砖块"/>     
	<item name="Balloon Fight" value="踩气球"/>     
	<item name="Chinese Chess" value="中国象棋"/>    
	<item name="Galaga" value="大蜜蜂"/>     
	<item name="Lode Runner" value="淘金者"/>     
	<item name="Ice Climber" value="敲冰块"/>     
	<item name="Nekketsu Koushin Kyoku" value="热血行进曲"/>   
	<item name="Nekketsu Monogatari" value="热血物语"/>    
	<item name="Jidaigekidayo Zenin" value="热血时代剧"/>   
	<item name="Nekketsu Hockey Bu" value="热血冰球"/>    
	<item name="Nekketsu Koukou" value="热血躲避球"/>   
	<item name="Nekketsu!Street Basket" value="热血篮球"/>    
	<item name="Nekketsu Shinkiroku" value="热血新纪录"/>   
	<item name="Koukou Dodgeball Bu" value="热血足球"/>    
	<item name="Nekketsu Soccer League" value="热血足球2"/>   
	<item name="Tennis" value="任天堂网球"/>   
	<item name="Road Fighter" value="火箭车"/>     
	<item name="Circus Charlie" value="马戏团"/>     
	<item name="Side Pocket" value="花式台球"/>    
  <item name="Snow Bros" value="雪山兄弟"/>      
  <item name="Tetris" value="俄罗斯方块"/>     
  <item name="Tecmo World Cup Soccer" value="Tecmo世界足球杯"/>
  <item name="Bombman4" value="炸弹人4"/>      
  <item name="Mario Kart" value="马里奥赛车"/>     
  <item name="Taiko No Tatsujin" value="太鼓达人"/> 
</langtbl>                                